/*     145061 : BLANK 컨텐츠      */
.blank__145061__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__145061__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__145061__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__145061__ {height:0px}
}

/*     145062 : 한줄 텍스트      */
.text__145062__ p {
font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:12px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__145062__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__145062__ p {font-size:22px}
}

/*     145063 : BLANK 컨텐츠      */
.blank__145063__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.blank__145063__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__145063__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__145063__ {height:5px}
}

/*     145064 : 타이틀 텍스트      */
@font-face {
    font-family: 'MICEGothic Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.title__145064__ {font-size:0}
.title__145064__ p {
  font-family: 'MICEGothic Bold';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

.title__145064__ .desc {font-size:24px;}

.title__145064__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145064__.style_top p {padding-top:10px}
.title__145064__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__145064__.style_right p {padding-right:14px}
.title__145064__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__145064__.style_bottom p {padding-bottom:12px}
.title__145064__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__145064__.style_left p {padding-left:14px}
.title__145064__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__145064__.style_circle1 p {padding-left:18px}
.title__145064__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145064__.style_circle2 p {padding-left:18px}
.title__145064__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145064__ p {font-size:48px}
	.title__145064__.style_top p:before {width:48px}
	.title__145064__.style_right p:before {height:48px}
	.title__145064__.style_bottom p:before {width:48px}
	.title__145064__.style_left p:before {height:48px}
}

/*     145065 : BLANK 컨텐츠      */
.blank__145065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__145065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__145065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__145065__ {height:5px}
}

/*     145066 : 점선      */
.dashed_line__145066__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__145066__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__145066__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__145066__ {height:20px}
}

/*     145067 : 한줄 텍스트      */
@font-face {
    font-family: 'MICEGothic';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}
.text__145067__ p {
     font-family: 'MICEGothic';
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__145067__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__145067__ p {font-size:26px}
}

/*     145068 : BLANK 컨텐츠      */
.blank__145068__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__145068__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__145068__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__145068__ {height:15px}
}

/*     146137 : BLANK 컨텐츠      */
.blank__146137__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__146137__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__146137__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__146137__ {height:15px}
}

/*     146138 : 이미지      */
.img__146138__ {max-width:100%}
.img__146138__ * {box-sizing:border-box}
.img__146138__ a {display:block;vertical-align:top}
.img__146138__ img {width: px;vertical-align:top}

/*     145071 : BLANK 컨텐츠      */
.blank__145071__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__145071__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__145071__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__145071__ {height:35px}
}

/*     145073 : 한줄 텍스트      */
.text__145073__ p {
 font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__145073__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__145073__ p {font-size:16px}
}

/*     145072 : 타이틀 텍스트      */
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');

.title__145072__ {font-size:0}
.title__145072__ p {
font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__145072__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145072__.style_top p {padding-top:10px}
.title__145072__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__145072__.style_right p {padding-right:14px}
.title__145072__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__145072__.style_bottom p {padding-bottom:12px}
.title__145072__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__145072__.style_left p {padding-left:14px}
.title__145072__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__145072__.style_circle1 p {padding-left:18px}
.title__145072__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145072__.style_circle2 p {padding-left:18px}
.title__145072__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145072__ p {font-size:36px}
	.title__145072__.style_top p:before {width:36px}
	.title__145072__.style_right p:before {height:36px}
	.title__145072__.style_bottom p:before {width:36px}
	.title__145072__.style_left p:before {height:36px}
}

/*     145074 : 실선      */
.solid_line__145074__ {display:block;position:relative;width:100%;height:30px}
.solid_line__145074__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__145074__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__145074__ {height:20px}
}

/*     145075 : 이미지 리스트 (타일형)      */
.img_tile__145075__ {overflow:hidden}
.img_tile__145075__ .img_inner {margin:0 -5px}
.img_tile__145075__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__145075__ * {box-sizing:border-box;word-break:keep-all;}
.img_tile__145075__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__145075__ .item a {display:block}
.img_tile__145075__ .figure {display:block}
.img_tile__145075__ .figure img {vertical-align:top}
.img_tile__145075__ .caption {display:block;margin-top:10px}
.img_tile__145075__ .caption > span {display:block}
.img_tile__145075__ .caption > span.subject {font-family: "Noto Sans","Nanum Gothic","Malgun Gothic",sans-serif;font-weight:bold;color:#000000}
.img_tile__145075__ .caption > span.content {font-family: "Noto Sans","Nanum Gothic","Malgun Gothic",sans-serif;margin-top:5px;color:#000000}

.text_m_sml__145075__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__145075__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__145075__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_med__145075__ .caption > span.content {font-size:16px;line-height:1.4em}
.text_m_big__145075__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__145075__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__145075__ .item {width:100%}
.col_m_2__145075__ .item {width:50%}
.col_m_3__145075__ .item {width:33.3333%}
.col_m_4__145075__ .item {width:25%}
.col_m_1__145075__ .item,
.col_m_2__145075__ .item2n,
.col_m_3__145075__ .item3n,
.col_m_4__145075__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__145075__ .item,
	.col_m_2__145075__ .item2n,
	.col_m_3__145075__ .item3n,
	.col_m_4__145075__ .item4n {clear:none}

	.col_t_1__145075__ .item {width:100%}
	.col_t_2__145075__ .item {width:50%}
	.col_t_3__145075__ .item {width:33.3333%}
	.col_t_4__145075__ .item {width:25%}
	.col_t_5__145075__ .item {width:20%}
	.col_t_6__145075__ .item {width:16.6666%}
	.col_t_1__145075__ .item,
	.col_t_2__145075__ .item2n,
	.col_t_3__145075__ .item3n,
	.col_t_4__145075__ .item4n,
	.col_t_5__145075__ .item5n,
	.col_t_6__145075__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__145075__ .img_inner {margin:0 -10px}
	.img_tile__145075__ .item {padding:10px}
	.img_tile__145075__ .caption {margin-top:15px}
	.img_tile__145075__ .caption > span.content {margin-top:10px}

	.text_sml__145075__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__145075__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__145075__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__145075__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__145075__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__145075__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__145075__ .item,
	.col_t_2__145075__ .item2n,
	.col_t_3__145075__ .item3n,
	.col_t_4__145075__ .item4n,
	.col_t_5__145075__ .item5n,
	.col_t_6__145075__ .item6n {clear:none}

	.col_pc_1__145075__ .item {width:100%}
	.col_pc_2__145075__ .item {width:50%}
	.col_pc_3__145075__ .item {width:33.3333%}
	.col_pc_4__145075__ .item {width:25%}
	.col_pc_5__145075__ .item {width:20%}
	.col_pc_6__145075__ .item {width:16.6666%}
	.col_pc_1__145075__ .item,
	.col_pc_2__145075__ .item2n,
	.col_pc_3__145075__ .item3n,
	.col_pc_4__145075__ .item4n,
	.col_pc_5__145075__ .item5n,
	.col_pc_6__145075__ .item6n {clear:both}
}

/*     145076 : 실선      */
.solid_line__145076__ {display:block;position:relative;width:100%;height:30px}
.solid_line__145076__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__145076__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__145076__ {height:20px}
}

/*     145077 : 공백      */
.solid_line__145077__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__145077__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145077__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145077__ {height:30px}
}

/*     146139 : 이미지      */
.img__146139__ {max-width:100%}
.img__146139__ * {box-sizing:border-box}
.img__146139__ a {display:block;vertical-align:top}
.img__146139__ img {width: px;vertical-align:top}

/*     146140 : 이미지      */
.img__146140__ {max-width:100%}
.img__146140__ * {box-sizing:border-box}
.img__146140__ a {display:block;vertical-align:top}
.img__146140__ img {width: px;vertical-align:top}

@media (max-width: 1020px) {
.img__146140__ {display:none;}
}

/*     146135 : 이미지      */
.img__146135__ {max-width:100%}
.img__146135__ * {box-sizing:border-box}
.img__146135__ a {display:block;vertical-align:top}
.img__146135__ img {width: px;vertical-align:top}

/*     146136 : 이미지      */
.img__146136__ {max-width:100%}
.img__146136__ * {box-sizing:border-box}
.img__146136__ a {display:block;vertical-align:top}
.img__146136__ img {width: px;vertical-align:top}

/*     146676 : 이미지      */
.img__146676__ {max-width:100%}
.img__146676__ * {box-sizing:border-box}
.img__146676__ a {display:block;vertical-align:top}
.img__146676__ img {width: px;vertical-align:top}

/*     146677 : 이미지      */
.img__146677__ {max-width:100%}
.img__146677__ * {box-sizing:border-box}
.img__146677__ a {display:block;vertical-align:top}
.img__146677__ img {width: px;vertical-align:top}

/*     145082 : 공백      */
.solid_line__145082__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__145082__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145082__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145082__ {height:20px}
}

/*     1577465 : 블록 설정(PC 출력 설정)      */
.block_option__1577465__ {display:table;width:100%}
.block_option__1577465__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

	.row__1577465__ {display:none;}

@media (max-width:1023px){
	.row__1577465__ {}
}


@media (min-width:1024px){
	.row__1577465__ {max-width:1100px; }
}

/*     146684 : 한줄 텍스트      */
.text__146684__ p {
border-top:5px solid #6d5c57; 
border-left:1px solid #dfdfdf;
border-right: 1px solid #dfdfdf;
font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;
	font-size:18px;font-weight:300;color:#000000;letter-spacing:0;line-height:1.3em;
padding: 14px 12px;
text-align:center;
}
.text__146684__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__146684__ p {font-size:22px;padding: 30px 12px;line-height:1.5em;}
}

/*     146685 : 한줄 텍스트      */
.text__146685__ p {
border-top:5px solid #f0d5a4;
border-left:1px solid #dfdfdf;
border-right: 1px solid #dfdfdf;
border-bottom:1px solid #dfdfdf;
font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;
	font-size:18px;font-weight:300;color:#000000;letter-spacing:0;line-height:1.3em;
padding: 14px 12px;
text-align:center;
}
.text__146685__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__146685__ p {font-size:22px;padding: 30px 12px;line-height:1.5em;}
}

/*     146686 : 한줄 텍스트      */
.text__146686__ p {
border:1px solid #dfdfdf;
border-top:5px solid #f0d5a4;
font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;
	font-size:18px;font-weight:300;color:#000000;letter-spacing:0;line-height:1.3em;
padding: 14px 12px;
text-align:center;
}
.text__146686__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__146686__ p {font-size:22px; padding: 30px 12px;line-height:1.5em;line-height:1.5em;}
}

/*     146687 : 한줄 텍스트      */
.text__146687__ p {
border-top:5px solid #f0d5a4;
border-left:1px solid #dfdfdf;
border-bottom:1px solid #dfdfdf;
border-right: 1px solid #dfdfdf;
font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;
	font-size:18px;font-weight:300;color:#000000;letter-spacing:0;line-height:1.3em;
padding: 14px 12px;
text-align:center;
}
.text__146687__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__146687__ p {font-size:22px;padding: 30px 12px;line-height:1.5em;}
}

/*     146688 : 한줄 텍스트      */
.text__146688__ p {
border-top:5px solid #f0d5a4;
border-left:1px solid #dfdfdf;
border-right:1px solid #dfdfdf;
border-bottom:1px solid #dfdfdf;
font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;
	font-size:18px;font-weight:300;color:#000000;letter-spacing:0;line-height:1.3em;
padding: 14px 12px;
text-align:center;
}
.text__146688__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__146688__ p {font-size:22px;padding: 30px 12px;line-height:1.5em;}
}

